--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the source of the breakpoint.
full_name: Debugger::Breakpoint#source=
is_singleton: false
name: source=
params: |
  breakpoint.source = string

visibility: public
